## libemail-thread-perl 0.712

=== debian/changelog ===
libemail-thread-perl (0.712-2) unstable; urgency=medium

  * Team upload

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.

  [ David Bremner ]
  * update compat to 10
  * claim compliance with policy 4.1.5
  * remove myself from uploaders

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

 -- David Bremner <bremner@debian.org>  Wed, 25 Jul 2018 10:17:53 +0800

libemail-thread-perl (0.712-1) unstable; urgency=low

  [ Nathan Handler ]
  * debian/watch: Update to ignore development releases.

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ gregor herrmann ]
  * debian/control: update {versioned,alternative} (build) dependencies.

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ Axel Beckert ]
  * debian/copyright: migrate pre-1.0 format to 1.0 using "cme fix dpkg-
    copyright"

  [ Florian Schlichting ]
  * Import Upstream version 0.712
  * Refresh debian/copyright
  * Drop build-dependencies on Test::POD* in favour of Capture::Tiny and
    Test::More 0.96
  * Bump dh compatibility to level 8 (no changes necessary)
  * Bump Standards-Version to 3.9.4 (no further changes)
  * Switch to short-form debian/rules
  * Switch to source format 3.0 (quilt)
  * Email change: David Bremner -> bremner@debian.org
  * Add myself to uploaders and copyright

 -- Florian Schlichting <fsfs@debian.org>  Mon, 16 Sep 2013 12:02:29 +0200

libemail-thread-perl (0.711-1) unstable; urgency=low

  * Initial Release (Closes: #493255)

 -- David Bremner <bremner@unb.ca>  Sun, 23 Nov 2008 08:56:58 -0400
