## libemail-thread-perl 0.713

=== debian/changelog ===
libemail-thread-perl (0.713-1) unstable; urgency=medium

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.

  [ David Bremner ]
  * remove myself from uploaders

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ Laurent Baillet ]
  * fix lintian file-contains-trailing-whitespace warning

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

  [ Debian Janitor ]
  * Bump debhelper from deprecated 8 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set field Upstream-Name in debian/copyright.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Remove constraints unnecessary since stretch:
    + Build-Depends-Indep: Drop versioned constraint on libtest-simple-perl and
      perl.

  [ Florian Schlichting ]
  * Import upstream version 0.713.
  * Refresh upstream metadata
  * Update copyright years
  * Add Rules-Requires-Root: no
  * Declare compliance with Debian Policy 4.6.1
  * Drop build-dependencies on Capture::Tiny (test reworked), Test::More (in
    core)

 -- Florian Schlichting <fsfs@debian.org>  Mon, 21 Nov 2022 21:40:22 +0100
