=== debian/control ===
Source: libemail-thread-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Florian Schlichting <fsfs@debian.org>
Section: perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: perl,
                     libmail-thread-perl
Standards-Version: 4.6.1
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libemail-thread-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libemail-thread-perl.git
Homepage: https://metacpan.org/release/Email-Thread
Testsuite: autopkgtest-pkg-perl
Rules-Requires-Root: no

Package: libemail-thread-perl
Architecture: all
Depends: ${perl:Depends},
         ${misc:Depends},
         libmail-thread-perl
Description: library providing threading for Email::Simple objects
 Email::Thread is a wrapper for Mail::Thread that allows it to work with
 Email::Simple objects.  The combination of the two libraries allows
 collections of Email::Simple objects to be organized into threads
 by References and In-Reply-To headers.
