=== debian/watch ===
version=4
https://metacpan.org/release/Email-Thread   .*/Email-Thread-v?@ANY_VERSION@@ARCHIVE_EXT@$
